{
  "common": {
    "header": {
      "insights": {
        "label": "Insights",
        "children": {
          "xiaomaiBlog": {
            "label": "Founder's Blog",
            "description": "The blog sites of our studio founder - Xiaomai."
          }
        }
      },
      "services": {
        "label": "Services",
        "children": {
          "softwareDev": {
            "label": "Software Development",
            "description": "Software and Tools / Automation Development"
          },
          "eventVisual": {
            "label": "Event Big Screen Visualization",
            "description": "Display the content whichever you want on the big screen of your events!"
          },
          "lab": {
            "label": "Labs and Tests",
            "description": "Unavailable yet..."
          },
          "webDev": {
            "label": "Web Development",
            "description": "Customise Web design + CMS"
          }
        }
      },
      "projects": {
        "label": "Projects",
        "children": {
          "commercialWebsite": {
            "label": "Commercial Website",
            "description": "Fully customize website showcases."
          },
          "tools": {
            "label": "Tools and Softwares",
            "description": "Some QoL tools we developed"
          },
          "special": {
            "label": "Special Projects",
            "description": "Special projects to meet customer needs"
          },
          "gameDev": {
            "label": "Indie Games",
            "description": "Have a look at our indie games!"
          }
        }
      },
      "teams": {
        "label": "Teams",
        "children": {
          "xiaomai": {
            "label": "Xiaomai",
            "description": "Founder of Tootaio Studio - Full Stack Developer"
          }
        }
      }
    },
    "button": {
      "cancel": "Cancel",
      "submit": "Submit",
      "saving": "Saving..."
    }
  }
}
